@charset "UTF-8";



/* ========================================================
  
  Common

======================================================== */
.c-hdg--bg {
	font-size: min(3.5vw,235%);
	padding: 1em;
}
.c-hdg--bg::before {
	position: absolute;
	content: "";
	background: var(--grd-grn);
	width: 90%;
	height: 100%;
	inset: 0;
	transform: skewX(-6deg);
	margin: auto;
}
.c-hdg--bg span {
	position: relative;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.c-hdg--bg {
	font-size: 140%;
}
}


/* ========================================================
  
  Layout

======================================================== */

/*---------------------------------------------------------
 Step
---------------------------------------------------------*/
.step__item::after {
	display: block;
	content: "";
	background: linear-gradient(to bottom, rgba(48,101,85,1), rgba(57,158,126,0.8));
	opacity: 0.5;
	width: 18%;
	max-width: 168px;
	aspect-ratio: 168/40;
	clip-path: var(--clip-arrow);
	margin: 5.8% auto;
}
.step__item:last-of-type::after {
	display: none;
}
.step__item .c-hdg--min {
	font-size: min(3vw,205%);
	padding-bottom: .6em;
	margin-bottom: .8em;
	border-bottom: 1px solid var(--color-grn);
}
.step__item .c-box--s .c-hdg--bld {
	text-align: center;
	color: var(--color-gld);
	font-size: min(2vw,135%);
	margin-bottom: 1.5em;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

.step-flt .l-flt__img {
	width: 37%;
}
.step-flt .c-hdg--min {
	width: 58%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.step__item::after {
	width: 25%;
	margin: 8% auto;
}
.step__item .c-hdg--min {
	text-align: center;
	font-size: 130%;
}
.step__item .c-box--s .c-hdg--bld {
	font-size: 110%;
}
}



/*---------------------------------------------------------

---------------------------------------------------------*/

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {


}